#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-JPTb7Ue2NasJhY5VWSpwWa
key:                  yesod-1.6.1.0-JPTb7Ue2NasJhY5VWSpwWa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  72e64485a642d2241c9d735494315f57
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-JPTb7Ue2NasJhY5VWSpwWa
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-DPqTLXQeGOXCECv2ILDT27
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-BMUOXKEvJP33fNTth3QLai
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.35-HGzIqKlSQ5Q4LPFch9P8Hg
    shakespeare-2.0.25-JzqUBqMSPdiFzOcYPrsu2D
    streaming-commons-0.2.2.1-5x1twxarxm3CdMqxxfvnv
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-extra-3.1.0-9eBThwCwKnfB13sKPk6nic
    wai-logger-2.3.6-5tjmItcYN5yDs9aM2gEOPf
    warp-3.3.13-CTgQxaflkBC3feDCVJ4KkD
    yaml-0.11.5.0-1iKcuAKrfKRKxr143pZ7tt
    yesod-core-1.6.18.4-7jXtF208xsoJVOpeCYqegY
    yesod-form-1.6.7-IEkunaj1Zka1DjvtQcwdXM
    yesod-persistent-1.6.0.4-FjtF6RcywG7GGjHcuRxsoB

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

